<?
if (isset($_GET['erro'])){  
               if ($_GET['erro'] == "zero") $alerta = "LOGIN INCORRETO!";
			   elseif ($_GET['erro'] == "login_senha") $alerta = "LOGIN OU SENHA INCORRETA!";
               }	 
			   
$alerta2 = $alerta."  Área Restrita!...";
?>
<html>
<head>
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title><? echo $empresa; ?></title>
<meta name="Description" content="">
<meta name="Keywords" content="">
<meta name="Author" content="Marcos Antonio Pereira Lopes">

<script language="JavaScript">
<!--
function Redireciona(){
  alert("<? echo $alerta2 ?>");
  open('index.html', '_top');
}
-->
</script>


</head>

<body onLoad="JavaScript:Redireciona()">
  
	  

</body>
</html>
